Almeza MultiSet : versions history
---------------------------------

Version 8.7.7 (August, 2014)

  * the full support of the Windows Installer Service command line
  * bugs causing an error while creating a Windows 7 Home disk have been fixed
  * an error with insertions was fixed in the some applications
  * an error with templates was fixed
  * the ‘auto log on’ after Windows restart option has been fixed

 Version 8.7.6 (March, 2014)

  * fix problem with 64-bit applications
  *  bugs causing an error while creating a Windows 7 Ultimate disk have been fixed
  *  the bug causing an error while entering serial numbers has been fixed
  *  an error with insertions was fixed in the some applications
  *  the bug with command line(MultiSet Player) has been fixed
  *  an error with templates was fixed

 Version 8.7.5 (January, 2014)

  * hotkeys (Ctrl+Alt+C - 'Cancel' and Ctrl+Alt+P - 'Paste') have been added to the Record panel
  * fix problem with creating USB Flash drive with Windows 7
  * bugs causing an error while creating a order of package installation have been fixed
  * the German language has been updated  
  * the English language has been updated

 Version 8.7.4 (November, 2013)

  * bugs causing an error while creating a order of package installation have been fixed
  * an error with some applications was fixed (Adobe, .Net)
  * an error with network paths in command line was fixed
  * the full support of the Windows Installer Service command line
  * the Romanian language has been updated     

 Version 8.7.3 (October, 2013)

  * fix problem with 64-bit applications
  * the full support of the Windows Installer Service command line
  * an error with insertions was fixed in the some applications
  * an error with templates was fixed

 Version 8.7.2 (September, 2013)

  * an error with order of programs installation was fixed
  * the program kernel was improved
  * an error with templates was fixed
  * bugs causing an error while creating a Windows 7 Home disk have been fixed
  * the Danish language has been updated

 Version 8.7.1 (August, 2013)

  * fix problem with creating USB Flash drive with Windows
  * an error with insertions was fixed in the some applications
  * an error with some applications was fixed (Adobe, Office, MS SQL)
  * the bug causing errors when key combinations with Ctrl, Shift were  used has been fixed
  * the German language has been updated


 Version 8.7.0 (Jule, 2013)

  * fix problem with 64-bit applications
  * bugs causing an error while creating a order of package installation have been fixed
  * an error with command rundll32 was fixed
  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with order of programs installation
  * the Dutch language has been updated


 Version 8.6.0 (May, 2013)

  * the bug with command line(MultiSet Player) has been fixed
  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with creating USB Flash drive with Windows 7
  * fix problem with 64-bit applications
  * fix problem with order of programs installation
  * the German language has been updated
  * the Russian language has been updated


 Version 8.5.0 (April, 2013)

  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with order of programs installation
  * fix problem with creating USB Flash drive with Windows
  * an error with some applications was fixed (Aimp, Comodo)
  * an error with '/a_silent' command was fixed


 Version 8.4.9 (March, 2013)

  *  the full support of the MSIEXEC command line
  *  bugs causing an error while creating a Windows 7 Home disk have been fixed
  *  bugs causing an error while creating a Windows 7 Ultimate disk have been fixed
  *  the bug causing an error while entering serial numbers has been fixed
  *  an error with insertions was fixed in the some applications
  *  the bug with command line(MultiSet Player) has been fixed
  *  an error with templates was fixed


 Version 8.4.8 (February, 2013)

  * fix problem with 64-bit applications
  * the full support of the Windows Installer Service command line  
  * information about display's settings has been added to the 'autounattend.xml' 
  * bugs causing an error while creating a order of package installation have been fixed
  * the program kernel was improved

 Version 8.4.7 (January, 2013)

  * fix problem with 64-bit applications
  * fix problem with creating USB Flash drive with Windows 7
  * the bug with command line(MultiSet Player) has been fixed
  * the Russian language has been updated
  * the English language has been updated
  * the program kernel was improved


 Version 8.4.6 (December, 2012)

  * fix problem with creating USB Flash drive with Windows
  * an error with insertions was fixed in the some applications
  * the bug with command line(MultiSet Player) has been fixed
  * the Hungarian language has been updated
  * the English language has been updated
  * the program kernel was improved

 Version 8.4.5 (November, 2012)

  * an error with some applications was fixed (MS Visual Studio, Adobe Photoshop)
  * an error with insertions was fixed in the some applications
  * fix problem with 64-bit applications
  * the bug with command line(MultiSet Player) has been fixed
  * an error with network paths in command line was fixed
	

 Version 8.4.4 (October, 2012)

  * combined algorithm - identification by windows and by time
  * bugs causing an error while creating a order of package installation have been fixed
  * the program kernel was improved
  * an error with some applications was fixed (Nero, MS SQL)
  * an error with '/a_silent' command was fixed


 Version 8.4.3 (September, 2012)

  * an error with command rundll32 was fixed
  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with creating USB Flash drive with Windows 7
  * an error with '/a_silent' command was fixed
  * fix problem with order of programs installation
  * the German language has been updated
  * the Swedish language has been updated

 Version 8.4.2 (August, 2012)

  * the full support of the Windows Installer Service command line
  * fix problem with 64-bit applications
  * information about display's settings has been added to the 'autounattend.xml' 
  * an error with insertions was fixed in the some applications
  * an error with templates was fixed
  * the ‘auto log on’ after Windows restart option has been fixed

 Version 8.4.1 (Jule, 2012)

  * hotkeys (Ctrl+Alt+C - 'Cancel' and Ctrl+Alt+P - 'Paste') have been added to the Record panel
  * fix problem with creating USB Flash drive with Windows 7
  * the ‘auto log on’ after Windows restart option has been modifie
  * the Russian language has been updated  
  * the English language has been updated


 Version 8.4.0 (June, 2012)

  * an error with order of programs installation was fixed
  * the program kernel was improved
  * an error with templates was fixed
  * the German  language has been updated
  * the Danish language has been updated

 Version 8.3.0 (May, 2012)

  * fix problem with creating USB Flash drive with Windows
  * an error with insertions was fixed in the some applications
  * an error with some applications was fixed (Office, MS SQL)
  * the bug causing errors when key combinations with Alt, Ctrl, Shift were  used has been fixed
  * the German language has been updated

 Version 8.2.0 (April, 2012)

  * information about display's settings has been added to the 'autounattend.xml' 
  * the ‘auto log on’ after Windows restart option has been modified
  * the bug with command line(MultiSet Player) has been fixed
  * an error with some applications was fixed (MS Visual Studio, Adobe Photoshop)
  * the ‘auto log on’ after Windows restart option has been fixed
  * the Russian language has been updated
  * the English language has been updated

 Version 8.1.0 (March, 2012)

  * bugs causing an error while creating a Windows 7 disk have been fixed
  * an error with '/a_silent' command was fixed
  * the bug with command line(MultiSet Player) has been fixed
  * fix problem with rewriting the packages
  * the program kernel was improved

 Version 8.0.0 (February, 2012)

  *  the full support of the MSIEXEC command line
  *  bugs causing an error while creating a Windows 7 disk have been fixed
  *  bugs causing an error while creating a Vista Ultimate disk have been fixed
  *  the bug causing an error while entering serial numbers has been fixed
  *  an error with insertions was fixed in the some applications
  *  fix problem with order of programs installation
  *  the bug with command line(MultiSet Player) has been fixed
  *  an error with templates was fixed

 Version 7.9.9 (January, 2012)

  * fix problem with 64-bit applications
  * an error with some applications was fixed (Adobe, .Net)
  * an error with network paths in command line was fixed
  * the full support of the Windows Installer Service command line
  * the Romanian language has been updated     

 Version 7.9.7 (December, 2011)

  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with order of programs installation
  * fix problem with creating USB Flash drive with Windows
  * the program kernel was improved
  * the German language has been updated

 Version 7.9.6 (November, 2011)

  * bugs causing an error while creating a Windows 7 disk have been fixed
  * an error with '/a_silent' command was fixed
  * the bug with command line(MultiSet Player) has been fixed
  * fix problem with rewriting the packages
  * the program kernel was improved
  * the English language has been updated

 Version 7.9.5 (October, 2011)

  * an error with order of programs installation was fixed
  * the bug with command line(MultiSet Player) has been fixed
  * an error with templates was fixed
  * the French language has been updated
  * the Danish language has been updated

 Version 7.9.4 (September, 2011)

  * an error with order of programs installation was fixed
  * the program kernel was improved
  * an error with templates was fixed
  * the German  language has been updated
  * the Danish language has been updated

 Version 7.9.2 (Jule, 2011)

  * hotkeys (Ctrl+Alt+C - 'Cancel' and Ctrl+Alt+P - 'Paste') have been added to the Record panel
  * fix problem with creating USB Flash drive with Windows 7
  * now MultiSet is the signed application
  * the Russian language has been updated  
  * the English language has been updated

 Version 7.9.1 (June, 2011)

  * information about display's settings has been added to the 'autounattend.xml' 
  * the bug with command line(MultiSet Player) has been fixed
  * an error with some applications was fixed (MS Visual Studio, Adobe Photoshop)
  * the ‘auto log on’ after Windows restart option has been fixed
  * the Russian language has been updated
  * the German language has been updated

 Version 7.8.9 (May, 2011)

  * fix problem with creating USB Flash drive with Windows 7
  * an error with network paths in command line was fixed
  * an error with templates was fixed
  * bugs causing an error while creating a Vista Ultimate disk have been fixed
  * the program kernel was improved

 Version 7.8.8 (April, 2011)

  * bugs causing an error while creating a Windows 7 disk have been fixed
  * an error with '/a_silent' command was fixed
  * the bug with command line(MultiSet Player) has been fixed
  * fix problem with rewriting the packages
  * the program kernel was improved

 Version 7.8.7 (March, 2011)

  * fix problem with creating USB Flash drive with Windows
  * an error with insertions was fixed in the some applications
  * an error with some applications was fixed (Office, MS SQL)
  * the bug causing errors when key combinations with Alt, Ctrl, Shift were  used has been fixed
  * the German language has been updated

 Version 7.8.6 (February, 2011)

  * fix problem with creating USB Flash drive with software
  * an error with some applications was fixed (Adobe, .Net)
  * an error with network paths in command line was fixed
  * the full support of the Windows Installer Service command line
  * the Romanian language has been updated

 Version 7.8.5 (January, 2011)

  * the ‘auto log on’ after Windows restart option has been modified
  * fix problem with order of programs installation
  * fix problem with creating USB Flash drive with Windows
  * the program kernel was improved
  * the German language has been updated

 Version 7.8.4 (December, 2010)

  * an error with order of programs installation was fixed
  * the program kernel was improved
  * an error with templates was fixed
  * the German  language has been updated
  * the Danish language has been updated

 Version 7.8.3 (November, 2010)

  * an error with command rundll32 was fixed
  * fix problem with creating USB Flash drive with Windows 7
  * an error with '/a_silent' command was fixed
  * the English language has been updated
  * the Swedish language has been updated

 Version 7.8.2 (October, 2010)

  * fix problem with creating USB Flash drive with Windows
  * an error with insertions was fixed in the some applications
  * the Russian language has been updated
  * the program kernel was improved

 Version 7.8.1 (September, 2010)

  * GUI has been updated
  * the new wizard has been added
  * wizard may create bootable USB Flash drive with Windows
  * wizard may create bootable USB Flash drive with Windows and software
  * wizard may create bootable USB Flash drive with WinPe
  * fix problem with rewriting the packages

 Version 7.7.2 (August, 2010)

  * bugs causing an error while creating a Windows 7 disk have been fixed
  * fix problem with order of programs installation
  * the bug with command line(MultiSet Player) has been fixed
  * an error with templates was fixed
  * the automatic installation rate has increased

 Version 7.7.1 (Jule, 2010)

  * the automatic installation rate has increased
  *  an error with some applications was fixed (Nero, MS SQL)
  *  bugs causing an error while creating a Windows 7 disk have been fixed
  *  the program kernel was improved
  *  an error with creation the iso file was fixed
  *  the German language has been updated

 Version 7.6 (May, 2010)

  *  automatic language detection
  *  the program kernel was improved
  *  the ‘auto log on’ after Windows restart option has been modified
  *  the bug causing errors when key combinations with Alt, Ctrl, Shift were  used has been fixed
  *  an error with '/a_silent' command was fixed
  *  the Russian language has been updated

 Version 7.5 (April, 2010)

  *  the full support of the MSIEXEC command line
  *  bugs causing an error while creating a Windows 7 disk have been fixed
  *  bugs causing an error while creating a Vista Ultimate disk have been fixed
  *  the bug causing an error while entering serial numbers has been fixed
  *  an error with insertions was fixed in the some applications
  *  the English language has been updated

 Version 7.4 (February, 2010)

 * information about display's settings has been added to the 'autounattend.xml'
 * the bug with command line(MultiSet Player) has been fixed
 * the Hungarian language has been updated
 * the English language has been updated
 * the program kernel was improved

 Version 7.3 (January, 2010)

  * the Australian language has been included in Vista settings
  * an error with order of programs installation was fixed
  * the ‘auto log on’ after Windows restart option has been fixed
  * an error with some applications was fixed
  * the German language has been updated

 Version 7.2 (November, 2009)

  * an error with order of programs installation was fixed
  * the program kernel was improved
  * an error with templates was fixed
  * the Hungarian language has been updated
  * the Danish language has been updated

 Version 7.1 (October, 2009)

  * fix problem with order of programs installation
  * an error with creation partition in Windows 7 was fixed
  * the Russian language has been updated
  * the Dutch language has been updated

 Version 7.0 (September, 2009)

  * ready for Windows 7
  * disk wizard may create an automatic disk with Windows 7 and software
  * an error with network paths in command line was fixed
  * an error with creation partition in Vista was fixed
  * the French language has been updated
  * the Greek language has been updated

 Version 6.8 (August, 2009)

  * MultiSet works with Windows 7
  * the program kernel was improved
  * the Romanian language has been updated
  * the Danish language has been updated
  * the automatic installation rate has increased

 Version 6.7 (June, 2009)

  * the full support of the Windows Installer Service command line
  * the program kernel was improved
  * an error with insertions was fixed in the some applications
  * an error with templates was fixed
  * the ‘auto log on’ after Windows restart option has been fixed

 Version 6.6 (May, 2009)

  * MultiSet works with Windows 2008 Server
  * an error with some applications was fixed (Nero, MS SQL)
  * the user can control restarting the computer in Windows Vista
  * the automatic installation rate has increased

 Version 6.5 (March, 2009)

  *  the full support of the MSIEXEC command line
  *  bugs causing an error while creating a Vista disk have been fixed
  *  the bug causing an error while entering serial numbers has been fixed (MS Office, Adobe Reader)
  *  the package copying feature (Ctrl+Drag&Drop) has been fixed

 Version 6.4 (January, 2009)

  * the program kernel was improved
  * some bugs were fixed
  * an error with some applications was fixed
  * the German language has been updated
  * an error with insertions was fixed
  * an error with restarting the computer was fixed

 Version 6.3 (November, 2008)

  * automatic language detection
  * an error with command 'amstart' was fixed
  * an error with template %cdrom% was fixed
  * an error with template %computername% was fixed
  * the Byelorussian language has been added

 Version 6.2 (September, 2008)

  * the program kernel was improved
  * some bugs were fixed
  * the automatic installation rate has increased
  * an error with creating log file was fixed
  * the Romanian language has been updated
  * the Greek language has been updated

 Version 6.1 (Jule, 2008)

  * MultiSet works with Windows 2008 Server
  * an error with templates was fixed
  * now you can specify templates such as %computername%, %envvar(x)%
  * the Latvian language has been updated
  * the Czech language has been updated
  * the French language has been updated

 Version 6.0 (June, 2008)

  * disk wizard may create an automatic disk with Windows Vista and software
  * an error with '/a_silent' command was fixed
  * the Turkish language has been added
  * the Czech language has been updated
  * the Danish language has been updated
  * the Spanish language has been updated

 Version 5.6 (April, 2008)

  * the Croatian language has been added
  * the Polish language has been updated
  * an error with MultiSet Player was fixed

 Version 5.5 (March, 2008)

  * the Latvian language has been added
  * MultiSet Player has been created on the basis of the full version of
    MultiSet Professional

 Version 5.1 (January, 2008)

  * the start up in Windows ME bug has been fixed (function NetWkstaGetInfo)
  * now you can use templates and parameters within the amstart command
    Example: amstart %multiset%\Commander.exe /change AI3
  * the windows search on the screen algorithm has been improved: fixed the
    problem with some applications
  * the ‘auto log on’ after Windows restart option has been added

 Version 5.0 (November, 2007)

  * the user can control restarting the computer
  * an error with command 'amstart' was fixed
  * the Portugese-Brasil language has been added

 Version 4.5 (September, 2007)

 *  the new package recoding and playback kernel

 *  information about pressed keys is now added to the script
 *  the bug causing errors when key combinations with Alt, Ctrl, Shift were         used has been fixed
 *  the status of the NUMLOCK, SCROLLLOCK, CAPSLOCK keys is preserved
 *  processing WM_RBUTTONDBLCLK, WM_MBUTTONDBLCLK has been added

 *  now it is possible to run any files with parameters
 *  now it is possible to wait till a process ends
 *  now it is possible to load the description of an application from a file
 *  the 'New package' dialog box has been updated
 *  the full support of the MSIEXEC command line
 *  the bug causing an error during recording has been fixed - the Break key        now works

 *  automatic language detection
 *  the INS and DEL key combinations have been implemented on the 'Script' tab
 *  now it possible to delete several messages at once (with the help of Shift)

 *  the Hungarian language has been added

 *  the New Disk wizard has been updated. Custom reply files for Windows XP and     Windows Server 2003 are now supported

 Version 4.1 (June, 2007)

 * the new wizards has been added
 * ready for Windows Vista

 Version 4.0 (May, 2007)

 * now it is possible to delete actions
 * now it is possible to insert pause in the script
 * bugs were fixed

 Version 3.5 (February, 2007)

* package properties have been changed. Now you can see the version of the operating system and the screen resolution that was used when the package was created

* now it is possible to edit insertions

* now it is possible to edit the installation script

* the automatic installation rate has increased 1.5 - 2 times

* files with insertions (ins) have been removed

* quick Intro has been added

* a tool for creating an automatic disk with Windows XP has been added

* /a_silent - this key automatically installs all packages without the startup dialog box

* combined algorithm - identification by windows and by time

* now it is possible to work with the taskbar

* bugs causing an error while creating a universal database have been fixed

* the interface of creating and moving categories have been modified

* bugs causing an error while creating a order of package installation have been fixed

 Version 3.0 (November, 2006)

*  The New Universal Disk Wizard has been added
*  The bug causing an error while entering serial numbers has been fixed (Nero, MS Office)
*  The 'Run' tool for running files is now included in the distribution package
*  The /cd parameter has been removed from the command line
*  Bugs were fixed

 Version 2.5 (Jule, 2006)

* bugs were fixed

 Version 2.4 (April, 2006)

* new algorithm for creating an installation software CD

* bugs were fixed

 Version 2.3 (March, 2006)

* bugs were fixed

 Version 2.2 (February, 2006)

* the program is localized in Ukrainian, Greek

* bugs were fixed

 Version 2.1 (February, 2006)

* the program is localized in Chinese, Georgian

* bugs were fixed

 Version 2.0 (February, 2006)

* the main window new interface is designed like Office 2003

* the program is localized in Dutch, French and Slovak

* new interface of the playback and record panels

* now you can specify templates such as %curdrive%, %cdrom%, %systemdrive%

* new algorithm for creating an installation software CD

* now MultiSet searches for the executable file in the package folder if the file wasn’t found in the specified location

* the command prompt supports the following templates: %curdrive%, %cdrom%, %systemdrive%

* log is added to the playback panel

* if the executable file isn’t found an icon with the red disk appears in the packages list

* log messages are localized

* if the package is rewritten its description remains the same

* if the ‘Automatically move pointer to the default button in a dialog box’ system option is checked it will be disabled. After MultiSet finishes the work the option value is restored

* now you can set the packages installation sequence. You can change it in the program settings

* program FAQ is updated

* bugs were fixed

* the program kernel was improved

 Version 1.9.2 (January, 2006)

* bugs were fixed

* the program kernel was improved

 Version 1.9.1 (December, 2005)

* the program kernel was improved

 Version 1.9 (December, 2005)

* bugs were fixed

* the program kernel was improved

 Version 1.8 (December, 2005)

* the "Category" column has been added to the "All packets" list

* the user interface of the window appearing at autorun of the universal  database disk has been improved

* MultiSet options has been modified

* now MultiSet monitors the rebooting, so you should close MultiSet if you wish to reboot your PC manually

* the universal database creation dialog has been modified

* ability to select the packets for coping to the universal database has been added

* bugs were fixed

* the program kernel was improved

 Version 1.7 (November, 2005)

* the package copying feature (Ctrl+Drag&Drop) has been added

* the packages order in categories is saved now

* the resolution check supported by the monitor has been added

 Version 1.6 (November, 2005)

* the package format has been improved and changed. Please create new packages for your applications

* now MultiSet will detect changes of mouse button values. This feature is often used by left-handed people

* control buttons have been added to the Playback panel

* buttons "Explorer" and "Control Panel" have been added at the Recording panel

* now MultiSet will record mouse movements and mouse wheel scrolling. Before
 using these features, you must click with any mouse button on the required   window

* now MultiSet will take into consideration the time between user's actions

* bugs were fixed

* the program kernel was improved

 Version 1.5 (November, 2005)

* interface is improved

* bugs were fixed

* the program kernel was improved

 Version 1.4 (November, 2005)

* memory leaks were fixed

* bugs were fixed

* the program kernel was improved

 Version 1.3 (October, 2005)

* the recording control panel is added

* the playback information panel is added

* the "New package" dialog is added

* the support of MSI files is added

* memory leaks were fixed

* an error while deleting packages from list was fixed

* some bugs were fixed

* the program kernel was improved

 Version 1.2 (September, 2005)

*  public release

*  the speeds of the installation playing are added

*  the installation levels are added

*  the wizard to create a universal database is added

*  bugs are fixed

*  the icons are added into the menu

*  interface is improved

 Versions 1.0-1.1 were distributed among beta-testers.

 Version 1.1 (June, 2005)

* the feature to break the record and to insert values into edit fields is added

* bugs are fixed

* interface is improved

 Version 1.0 beta (March, 2005)

* beta release

* bugs are fixed



